@font-face {
  font-family: "bellina";
  src: url("./assets/fonts/Bellina/Bellina Bold.ttf") format("truetype");
  src: url("./assets/fonts/Bellina/Bellina Condensed.ttf") format("truetype");
  src: url("./assets/fonts/Bellina/Bellina Slant Condensed.ttf")
    format("truetype");
  src: url("./assets/fonts/Bellina/Bellina.ttf") format("truetype");
}
*,
*::before,
*::after {
  box-sizing: border-box;
  border-style: none;
  list-style: none;
  margin: 0;
  padding: 0;
  text-decoration: none;
}
:root {
  --theme-color-black: #333333;
  --theme-color-brown: #423a3a;
  --theme-color-red: #cd3a24;
  --theme-color-white: #feffff;
}
html,
body {
  background-color: var(--theme-color-white);
  font-size: 14px;
  width: 100vw;
  overflow-x: hidden;
}
.mobile-container {
  max-width: 500px;
  min-width: 300px;
}
.logo-wrapper img {
  height: 70px;
}
.hero-banner .hero-image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
  height: 376px;
}
.text-info > * {
  padding: 0 2.5rem 1rem;
}
.text-info h2:nth-child(1) {
  color: var(--theme-color-black);
}
.text-info h2 {
  font-size: 3.5rem;
  color: var(--theme-color-brown);
  font-family: "bellina";
}
.text-info p {
  color: var(--theme-color-black);
  line-height: 24px;
}
.image-one {
  left: -170px;
  height: 80%;
}
.image-two {
  left: -30px;
}
@media only screen and (min-width: 992px) {
  body {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
  }
  .text-info .black-word {
    font-size: 50px;
  }
  .text-info > * {
    padding: 0 2.5rem 1rem 0;
  }
  main {
    height: inherit;
    max-width: 100%;
  }
  .mobile-container {
    width: 45vw;
    max-width: 40vw;
  }
  .hero-image {
    display: none;
  }
  .text-info h2 {
    font-size: 50px;
  }
  .text-info p {
    font-size: 16px;
  }
  .hero-image-desktop {
    height: 100%;
    width: 36vw;
    background-color: #d8b9a5;
  }
}
@media only screen and (max-width: 1024px) {
  .text-info .black-word {
    font-size: 36px;
  }
  .image-one {
    left: -140px;
    height: 76%;
  }
}
.count-down .flipdown {
  margin: auto;
  width: 100%;
}
.count-down h1 {
  text-align: center;
  font-weight: 400;
  font-size: 3em;
  margin-top: 0;
  margin-bottom: 10px;
}
@media (max-width: 991px) {
  .count-down {
    width: 100%;
    margin-bottom: 50px;
  }
  .count-down .flipdown {
    display: flex;
    justify-content: center;
  }
  .flipdown .rotor-group {
    padding-right: 25px;
  }
  .hero-banner .hero-image {
    background-position: center;
    height: 480px;
  }
  .mobile-container {
    max-width: 100%;
    min-width: 300px;
  }
}
@media (max-width: 567px) {
  .count-down {
    width: 100%;
    margin-bottom: 50px;
  }
   .hero-banner .hero-image {
    height: 300px;
  }
}



/* Hide Days */
/* .flipdown .rotor-group:first-child {
    display: none !important;
}

.flipdown .rotor-group {
    margin: 0 10px;
} */